{
  "workbench.iconTheme": "material-icon-theme",
  "editor.fontSize": 15,
   "workbench.colorTheme": "Default Light+",
  "gopls": {
    "experimentalWorkspaceModule": true,
  },
  "go.toolsEnvVars": {
    "GOOS": "linux",
    "GOARCH": "amd64",
  },
  "go.useLanguageServer": true,
  "terminal.integrated.defaultProfile.linux": "bash",
}
